Subject: Re: firefox fails on NetBSD 2.0E i386
To: None <>
From: grant beattie <>
List: tech-pkg
Date: 05/19/2004 18:25:38
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Tue, May 18, 2004 at 08:33:53PM +1000, grant beattie wrote:

> > Update your freetype2 installation to 2.1.8 and try again.
> unless it was fixed in the last ~24 hours, it doesn't build on -2-0
> with a brand new /usr/pkg. I'll try again because I didn't log the
> failure so I don't know if it was the same problem (though it seems
> likely).

I lied - it was the build from official firefox source which failed
due to freetype2 stuff. I could just downgrade freetype2 for these
builds, but that seems annoying and shouldn't be necessary.

also did the ABI change? or will binaries linked against the older
freetype2 library continue to work with 2.1.8?


Content-Type: application/pgp-signature
Content-Disposition: inline

Version: GnuPG v1.2.4 (NetBSD)